@charset "UTF-8";
.gn-weather-div {text-align: center; margin-top: 3.25rem;}
.gn-weather-div-top {display: none;}
.gn-weather-icon {width: 50px; height: 50px;}
.icon-sun {background-image:url('/images/website/main/icon-sun.png'); no-repeat; background-size:100% auto;}
.icon-sun-cloud {background-image:url('/images/website/main/icon-sun-cloud.png'); no-repeat; background-size:100% auto;}
.icon-cloud {background-image:url('/images/website/main/icon-cloud.png'); no-repeat; background-size:100% auto;}
.icon-cloud-showers {display: block; background-image:url("/images/website/main/icon-cloud-showers.png"); background-repeat: no-repeat;}
.icon-cloud-sleet {background-image:url('/images/website/main/icon-cloud-sleet.png') no-repeat; no-repeat; background-size:100% auto;}
.icon-cloud-snow {background-image:url('/images/website/main/icon-cloud-snow.png'); no-repeat; background-size:100% auto;}